/*
Theme Name:   cavsual2020
Description:  Write here a brief description about your child-theme
Author:       CAVD
Author URL:   Write here the author's blog or website url
Template:     astra
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  cavsual2020
*/

/* Write here your own personal stylesheet */

/*Menu Style */
.main-header-menu > .menu-item > a {text-transform: uppercase;}
.main-header-menu .sub-menu a:hover {background-color: #F0CC05;}

/*Footer Style */
.ftr-icon span {color: #ffffff;}
.ftr-icon-blue a {color: #09649E;}

/*Visual Portfolio Load More Style */
.vp-pagination a {color: #555555 !important;}

/*Services Style */
.service-p p {margin:1.0em;}

/*Post Nav Previous-Next */
.nav-previous a, .nav-next a  {border: 1px solid #0274be; padding-top: 10px; height: 60px; }

/*Porfoio Text Style */
.desc-margin {margin:-25px;}
.desc-margin p {margin:0px;}

/*Contact Form 7 Style */
input[type="email"], input[type="number"], input[type="password"], input[type="reset"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
    height: auto;
    box-sizing: border-box;
    transition: all .2s linear;
}
.ma-cf input, .ma-cf textarea, .ma-cf.ma-el-wpforms .wpforms-form .wpforms-field-container input, .ma-cf.ma-el-wpforms .wpforms-form .wpforms-field-container textarea, .ma-el-caldera-form .caldera-grid .form-control, .ma-el-ninja-form.ma-cf .nf-form-content .ninja-forms-field {
    min-height: 30px !important;
}
.fa {margin-right:10px;}
.ma-cf label, .ma-cf.ma-el-wpforms .wpforms-form .wpforms-field-container .wpforms-field-label, .ma-el-caldera-form .caldera-grid label, .caldera-grid span, .ma-el-ninja-form.ma-cf label {
    display: block;
    font-weight: 400 !important;
}
.ma-cf textarea {
    min-height: 80px !important;
    max-height: 100px !important;
}

#cta-btn{
    content: " ";
display: inline-block;
background-image: url("data:image/svg+xml,https://cavdnew.cavisualdesign.com/wp-content/uploads/2024/03/circle-arrow.svg");
background-repeat: no-repeat;
background-position: right;
background-size: contain;
margin-right: 8px;
vertical-align: middle;
}

/*Hide Portfolio Navigation */
.navigation, .post-navigation { display: none !important;
}

/*About Us 2nd Menu Hide Mobile */
/* @media screen and (max-width: 780px) */
@media screen and (max-width: 768px) and (max-width: 979px){
.cavd-about-menu {display: none;}
.nav-previous, .nav-next {padding-left: 20px; padding-right: 20px;}

